Bug 207403 - misc/ansiweather: update to 1.0.7
Summary: misc/ansiweather: update to 1.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-22 01:54 UTC by dereckson
Modified: 2016-02-24 01:13 UTC (History)
2 users (show)

See Also:
dbaio: maintainer-feedback+
dbaio: maintainer-feedback+


Attachments
Port update patch (4.12 KB, patch)
2016-02-22 01:54 UTC, dereckson
no flags Details | Diff
Poudriere log (18.77 KB, text/x-log)
2016-02-22 03:56 UTC, dereckson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dereckson 2016-02-22 01:54:16 UTC
Created attachment 167276 [details]
Port update patch

Note: the current port version doesn't work, as the way to fetch information has been modified.
Comment 1 dereckson 2016-02-22 03:56:31 UTC
Created attachment 167278 [details]
Poudriere log
Comment 2 Danilo G. Baio freebsd_committer 2016-02-23 12:51:57 UTC
Approved.
I tested it here as well.
Thank you.
Comment 3 commit-hook freebsd_committer 2016-02-24 01:05:59 UTC
A commit references this bug:

Author: wen
Date: Wed Feb 24 01:05:40 UTC 2016
New revision: 409449
URL: https://svnweb.freebsd.org/changeset/ports/409449

Log:
  - Update to 1.07

  PR:		207403
  Submitted by:	dereckson@espace-win.org
  Approved by:	maintainer

Changes:
  head/misc/ansiweather/Makefile
  head/misc/ansiweather/distinfo
  head/misc/ansiweather/files/patch-ansiweather